/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-v20-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v20-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-v20-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v20-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}



/* Generell */
body {
  color: #424242;
}
.ce_text p:last-of-type {
  margin-bottom: 0px;
}
.ce_list li.fa:last-of-type::after {display: none;}

/* =============================================================================
 * headlines
 * ========================================================================== */

 h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .font_headline {
  margin: 25px 0 10px;
 	font-family: Roboto;
 	font-weight: 400;
	word-wrap: break-word;
  line-height: normal;
}

/* menu */
.mainmenu ul ul li a.pdf-menulink::after {
    font-family: "FontAwesome";
    content: "\f1c1";
    position: absolute;
    right: 5px;
}

div p:last-of-type {
	margin-bottom: 0px;
}

.mod_article:not(.fullwidth) > .container {
    padding-top: 40px;
    padding-bottom: 40px;
}

.header.cloned {
    background:  rgba(255,255,255, 0.96);
}
@media only screen and (max-width: 767px) {
  .header {
  background: rgba(255,255,255, 0.41);
  }
}


/*
.ce_revolutionslider {height: 100vh}
.ce_revolutionslider {height: 640px}
*/
.rs-container {margin: auto;}

/* Kontakt - Formular */
form fieldset.form-datenschutz{
  border: none;
}
.form-datenschutz legend {
  display: none;
}



/* Content */
.ce_hyperlink a, a.btn {
  margin-bottom: 0px;
  background: rgba(0, 97, 40, 0.66);
  border-color: rgb(0, 97, 40);
}

.ce_linkbox h3 {
  color: #006128;
}
.ce_linkbox h4 {
  font-size: 22px;
}
.ce_linkbox h4.headline {
  margin-bottom: 5px;
}

/* Galerien */
.ce_gallery .content {
    background: rgb(0, 97, 40, 0.66);
}
.ce_gallery .gallery-margin .image_container {
  margin: 20px 10px 0px;
}

/* Studien Text/Imagebar */
.ce_text_image_bar_50kb .textbox  {
  padding: 15px 40px 40px;
}

/* Content - Hintergrund */
#hintergrund-introtext {
  padding: 0 20px;
  font-size: 1.467rem;
  line-height: 1.5;
}
@media only screen and (min-width: 1260px) {
  #hintergrund-introtext {
    max-width: 450px;   
  }
}
@media only screen and (max-width: 1260px) {
  #hintergrund-introtext {
    font-size: 1.3rem;
    line-height: 1.35;    
  }
}
@media only screen and (max-width: 1024px) {
  #hintergrund-introtext {
    font-size: 1.2rem;
    line-height: 1.25;
  }
  #hintergrund-introtext p {
    text-align: left !important;
  }
}

#hintergrund-introbutton {
  display: inline-block;
  float: right;
  margin-right: 20px;
}
@media only screen and (max-width: 1024px) {
  #hintergrund-introbutton {
    float: left;
    margin-left: 20px;
  }
}

/* Home */


/* Green Economie */
.green-eco-box .ce_image_text_box_inside {
  border: 1px solid #9ac671;
}
.green-eco-box .ce_image_text_box_content_outside {
  padding: 0 10px 10px;
  font-size: 15px;
}
.green-eco-box .ce_image_text_box_content {
  margin-top: 5px;
}
.green-eco-box .ce_image_text_box_content h3 {
  font-size: 1.7rem;
}
.green-eco-box  a.hyperlink_txt {
  border: 1px solid #9ac671;
}

@media only screen and (min-width: 768px) and (max-width: 1218px) {
  .green-eco-box .ce_image_text_box_content .hyperlink_txt:nth-child(2)  {
    float: left !important;
    margin: 10px auto;
  }
}

@media only screen and (max-width: 404px) {
    .green-eco-box .ce_image_text_box_content_outside {
      font-size: 14px;
    }
    .green-eco-box .ce_image_text_box_content h3 {
      font-size: 1.5rem;
    }
    .green-eco-box a.hyperlink_txt {
    padding: 3px 12px;
  }
}
@media only screen and (max-width: 372px) {
    .green-eco-box .ce_image_text_box_content_outside {
      font-size: 13px;
    }
}

@media only screen and (max-width: 352px) {
  .green-eco-box .ce_image_text_box_content .hyperlink_txt:nth-child(2)  {
    float: left !important;
    margin: 10px auto;
  }
}


/* hintergrund karte */
@media only screen and (max-width: 767px) {
  #hintergrund-karte {
    width: 100%;
    float: none;
    padding-top: 20px;
  }
}


/* Footer */
#footer {
  background-color: rgba(175,202,11, 0.5);
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
 margin: 0 0 10px;
}

/* Bottom */
#bottom p {
 padding-top: 20px;
}
